ul#navmenu-h li a,
.form-red-mail .body{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul#navmenu-h li{
	-webkit-transition: border-bottom 0.5s ease;
	-moz-transition: border-bottom 0.5s ease;
	-o-transition: border-bottom 0.5s ease;
	transition: border-bottom 0.5s ease;
}

#slideTopGallery .onGalleryRows ul li,
#slideTopGallery .onGalleryRows ul li span.right,
#slideTopGallery .onGalleryRows ul li span.left{
	-webkit-transition: height 0.2s ease;
	-moz-transition: height 0.2s ease;
	-o-transition: height 0.2s ease;
	transition: height 0.2s ease;
}


